[canvases]
index=4
ids=5,15,24,22
setids=4,9,15,17
names=LESS TRAIN,BERLIN WALL,TOKYO VAN,SEPARATION WALL
versions=1,1,1,1
casts=LESSTRAIN,wall,TOKYOVAN,WALLOFSEPERATION
time=337,554,0,0
pens=1,3,0,0
cans=10,25,1,1
uploads=0,0,0,0
username=your_username
password=your_password
